# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.books
Class BooksNamespace

    java.lang.Object
      com.google.gdata.data.books.BooksNamespace

    public class BooksNamespace

extends java.lang.Object

GData namespace definitions related to Google Book Search.

Field Summary
`static java.lang.String` `GBS` Google Book Search (GBS) namespace
`static java.lang.String` `GBS_ALIAS` Google Book Search (GBS) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `GBS_NS` XML writer namespace for Google Book Search (GBS)
`static java.lang.String` `GBS_PREFIX` Google Book Search (GBS) namespace prefix

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GBS

    public static final java.lang.String GBS

  Google Book Search (GBS) namespace

  See Also:
    Constant Field Values

### GBS_PREFIX

    public static final java.lang.String GBS_PREFIX

  Google Book Search (GBS) namespace prefix

  See Also:
    Constant Field Values

### GBS_ALIAS

    public static final java.lang.String GBS_ALIAS

  Google Book Search (GBS) namespace alias

  See Also:
    Constant Field Values

### GBS_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace GBS_NS

  XML writer namespace for Google Book Search (GBS)